TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

UltraSn0w 1.2.7 compatible con iOS 5.1.1 Liberar iPhone 4/3GS

por SK / 4 de junio del 2012 2:02 PM EST

Buenas noticias para todos los usuarios que tengan un iPhone 4/3GS y quieran liberarlo con Ultrasn0w. El iPhone Dev Team ha actualizado la herramienta Ultrasn0w a la versión 1.2.7, la misma es compatible con el Jailbreak Untethered de iOS 5.1.1 y ya no tienes que usar el Ultrasn0w Fixer para liberar tu iPhone 4/3GS.

 

 

 

Ultrasn0w 1.2.7 es compatible con las siguientes BaseBand

  • iPhone 4Baseband 01.59.00.
  • iPhone 3G/3GS : Basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00.
 
No compatible con:
  • 4.11.08
  • 4.12.01
 
Para Instalar Ultrasn0w 1.27, en Cydia Agrega la repo:
  • http://repo666.ultrasn0w.com. 

Luego reinicias tu iPhone.

 

Para realizar el Unlock a tu iPhone 4/3GS con Ultrasn0w:

  • Debes haber realizado el Jailbreak Untethered a iOS 5 con Sn0wbreeze v2.9.5 para Windows.
  • Instalar y ejecutarCydia en tu iPhone.
  • Desde Cydia instala Ultrasn0w.

 

Reinicia tu iPhone y tendrás Jailbreak Untethered con iOS 5.1.1 y liberado tu iPhone 4/3GS.

 

Nota: Si ya tienes tu iPhone con Jailbreak y tienes alguna de las baseband compatible no necesitas hacer de nuevo el Jailbreak con Sn0wbreeze. Solo instalas el Ultrasn0w y listo.

 

Captura:

 

web tracker